[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following Fedora EPEL 5 Security updates need testing:

    https://admin.fedoraproject.org/updates/ocsinventory-agent-1.1.2.1-1.el5
    https://admin.fedoraproject.org/updates/gnucash-2.2.9-5.el5
    https://admin.fedoraproject.org/updates/wordpress-mu-2.9.2-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

    etckeeper-0.50-1.el5
    kobo-0.3.2-1.el5
    ocsinventory-1.3.2-4.el5
    openscada-0.7.0-2.el5
    python26-mod_python-3.3.1-13.el5
    python26-mod_wsgi-3.3-1.el5
    rubygem-ruby-ole-1.2.11.1-1.el5

Details about builds:


================================================================================
 etckeeper-0.50-1.el5 (FEDORA-EPEL-2010-3574)
 Store /etc in a SCM system (git, mercurial, bzr or darcs)
--------------------------------------------------------------------------------
Update Information:

Update to etckeeper to version 0.50. 

 * Ignore /etc/.initctl.
 * Do not warn about special files or hardlinks if they are ignored by git.
 * Set GIT_COMMITTER_EMAIL to root $hostname to avoid git prompting the user to configure it in .gitconfig.
 * Deal with strange systems that include the domain name in the hostname, by stripping it.

Complete list of changes (including Debian bug numbers) can be found here: http://joey.kitenet.net/code/etckeeper/news/version_0.50/
--------------------------------------------------------------------------------
ChangeLog:

* Wed Oct 27 2010 Thomas Moschny <thomas moschny gmx de> - 0.50-1
- Update to 0.50.
- Change %define -> %global.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #646943 - etckeeper-0.50 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=646943
--------------------------------------------------------------------------------


================================================================================
 kobo-0.3.2-1.el5 (FEDORA-EPEL-2010-3577)
 Python modules for tools development
--------------------------------------------------------------------------------
Update Information:

new upstream version
fix xmlrpc transports for py2.5 and 2.6

bump to new upstream version
bump to new upstream version
bump to new upstream version
bump to new upstream version
--------------------------------------------------------------------------------
ChangeLog:

* Wed Oct 27 2010 Daniel Mach <dmach redhat com> - 0.3.2-1
- Fix XML-RPC transports to make them work in py2.5 and py2.6. (Daniel Mach)
- Automatically scroll the task log window when we're at the bottom of the page. (Daniel Mach)
- Show self.* attributes in extended tracebacks. (Daniel Mach)
- Compress logs with gzip when a task finishes. (Daniel Mach)
- Convert task logs to utf8 (with "replace" option) to prevent raising UnicodeDecodeError during template processing. (Daniel Mach)
* Tue Oct 19 2010 Daniel Mach <dmach redhat com> - 0.3.1-1
- Add help-admin command to display help for admin commands. (Daniel Mach)
- Add config parser support for glob matching on dict keys. (Tomas Kopecek)
- Implement timeout support in xmlrpc transports. (Daniel Mach)
- Improve kobo.xmlrpc.CookieTransport to work with python 2.7 as well. (Daniel Mach)
- Add kobo-admin utility. (Martin Bukatovic)
- Add missing HttpResponseForbidden import to kobo.hub.views. (Daniel Mach)
- Fix bug in "Show only my tasks" search option on Tasks page. (Daniel Mach)
--------------------------------------------------------------------------------


================================================================================
 ocsinventory-1.3.2-4.el5 (FEDORA-EPEL-2010-3578)
 Open Computer and Software Inventory Next Generation
--------------------------------------------------------------------------------
Update Information:

Force XML::Simple to use XML::Parser instead of XML::SAX to fix disastrous performance issues in Redhat distribution due to the perl-XML-SAX package problems (see RH Bug #641735).

--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------


================================================================================
 openscada-0.7.0-2.el5 (FEDORA-EPEL-2010-3572)
 Open SCADA system project
--------------------------------------------------------------------------------
Update Information:


Fixed all broken deps


--------------------------------------------------------------------------------
ChangeLog:

* Tue Oct 26 2010 Aleksey Popkov <aleksey oscada org> - 0.7.0-2
- Build the 0.7.0 version.
* Wed Oct 13 2010 Aleksey Popkov <aleksey oscada org> - 0.7.0-2
- Adding the module to self package of PostgreSQL servers.
- Build the 0.7.0 version.
* Mon May 17 2010 Aleksey Popkov <aleksey oscada org> - 0.6.4.2-1
- RPM-build speck files is changed for build version 0.6.4.2 packages
- Adding the module to self package of OPC_UA
- Adding the module to self package of WebUser
- Adding the module to self package of UserProtocol
- Disabled the module AMRDevs (not tested).
* Wed Feb 17 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-9
- Fixed of dependencies in Obsoletes directives
- Change of Source0 url path.
* Sat Jan 30 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-8
- Fixed of dependencies.
* Fri Jan 29 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-7
- Added of obsoletes and provides directives.
* Fri Jan 29 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-6
- Fixed of dependencies.
* Tue Jan 26 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-5
- Fixed of dependencies.
* Tue Jan 26 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-4
- The macros doc is edited.
* Sat Jan  9 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4-3
- Fixed of libpath in the oscada_demo.xml.
* Fri Oct 16 2009 Aleksey Popkov <aleksey oscada org ua> - 0.6.4-2
- Added of Obsoletes directive by Peter Lemenkov <lemenkov gmail com>.
* Sun Oct 11 2009 Aleksey Popkov <aleksey oscada org ua> - 0.6.4-1
- The change version for release 0.6.4
- Moved Ui-VCAEngine module to the self package
- Removed QTStarter module from the main package
- Added the virtual plc, server, visStation packages
- Some cosmetics
- Fixed somes bugs Peter Lemenkov <lemenkov gmail com>.
* Sun Oct  4 2009 Aleksey Popkov <aleksey oscada org ua> - 0.6.3.4-1
- Adding self module ICP_DAS
- Fixed Germany Language translations by Popkova Irina
- Delete openscada-0.6.3.3-openssl.patch from previouns version
- Adding the next version of the package.
* Tue Sep  1 2009 Aleksey Popkov <aleksey oscada org ua> - 0.6.3.3-13
- Adding Requires for webcfg, webcfgd, webvision, http and snmp
- Some cosmetics.
* Tue Aug 25 2009 Tomas Mraz <tmraz redhat com> - 0.6.3.3-12
- rebuilt with new openssl
--------------------------------------------------------------------------------


================================================================================
 python26-mod_python-3.3.1-13.el5 (FEDORA-EPEL-2010-3576)
 An embedded Python interpreter for the Apache HTTP Server
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #638362 - Review Request: python26-mod_python - An embedded Python interpreter for the Apache HTTP Server
        https://bugzilla.redhat.com/show_bug.cgi?id=638362
--------------------------------------------------------------------------------


================================================================================
 python26-mod_wsgi-3.3-1.el5 (FEDORA-EPEL-2010-3573)
 A WSGI interface for Python web applications in Apache
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #641471 - Review Request: python26-mod_wsgi - A WSGI interface for Python web applications in Apache
        https://bugzilla.redhat.com/show_bug.cgi?id=641471
--------------------------------------------------------------------------------


================================================================================
 rubygem-ruby-ole-1.2.11.1-1.el5 (FEDORA-EPEL-2010-3575)
 Ruby OLE library
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]